Kitpymes.Core.Validations.Abstractions 1.0.7

Install-Package Kitpymes.Core.Validations.Abstractions -Version 1.0.7
dotnet add package Kitpymes.Core.Validations.Abstractions --version 1.0.7
<PackageReference Include="Kitpymes.Core.Validations.Abstractions" Version="1.0.7" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Kitpymes.Core.Validations.Abstractions --version 1.0.7
The NuGet Team does not provide support for this client. Please contact its maintainers for support.
#r "nuget: Kitpymes.Core.Validations.Abstractions, 1.0.7"
#r directive can be used in F# Interactive, C# scripting and .NET Interactive. Copy this into the interactive tool or source code of the script to reference the package.
// Install Kitpymes.Core.Validations.Abstractions as a Cake Addin
#addin nuget:?package=Kitpymes.Core.Validations.Abstractions&version=1.0.7

// Install Kitpymes.Core.Validations.Abstractions as a Cake Tool
#tool nuget:?package=Kitpymes.Core.Validations.Abstractions&version=1.0.7
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Validaciones para multiples proveedores

Build Status NuGet Status NuGet Download License: MIT Size Repo Last Commit

📋 Requerimientos

  • Visual Studio >= 2019

  • NET TargetFramework >= net5.0

  • Net Core SDK >= 5.0.100

  • C# >= 9.0

  • Conocimientos sobre Inyección de Dependencias

🔧 Instalación

Se puede instalar usando el administrador de paquetes Nuget o CLI dotnet.

Nuget

Install-Package Kitpymes.Core.Validations

CLI dotnet

dotnet add package Kitpymes.Core.Validations

🛠️ Construido con

✒️ Autores

  • Sebastian R Ferrari - Trabajo Inicial - kitpymes

📄 Licencia

  • Este proyecto está bajo la Licencia LICENSE

🎁 Gratitud

  • Este proyecto fue diseñado para compartir, creemos que es la mejor forma de ayudar 📢
  • Cada persona que contribuye será invitada a tomar una 🍺
  • Gracias a todos! 🤓

Kitpymes 😊

NuGet packages (2)

Showing the top 2 NuGet packages that depend on Kitpymes.Core.Validations.Abstractions:

Package Downloads
Kitpymes.Core.Validations

Validaciones para multi proveedores.

Kitpymes.Core.Validations.FluentValidation

Validaciones para multi proveedores.

GitHub repositories

This package is not used by any popular GitHub repositories.

Version Downloads Last updated
1.0.7 113 6/25/2021
1.0.6 121 6/22/2021
1.0.5 161 6/15/2021
1.0.4 150 6/14/2021
1.0.3 104 1/11/2021
1.0.2 136 1/9/2021
1.0.1 171 8/15/2020
1.0.0 239 6/17/2020